---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.3-x86_64-bios-tiny-vm-oci
name: alpine-3.23.3-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:34:14.406519'
uploaded: '2026-01-29T00:49:56.368658'
signed: '2026-01-29T00:50:15.215329'
released: '2026-01-29T19:11:27.013908'
artifacts:
metadata_updated: '2026-01-29T19:11:27.014281'
